{
    "dc_identifier": "nl.gm1970.2c.2023.5541013-9",
    "dc_title": "It Beslút 2023-01-26 - Rapport Rekenkamercommissie ‘De praktijk van de Wob’",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Noardeast-Fryslân op 2023-01-26. Onderdeel: Rapport Rekenkamercommissie ‘De praktijk van de Wob’.",
    "dc_source": "https://noardeastfryslân.bestuurlijkeinformatie.nl/Agenda/Index/7f286553-4219-40f1-aaef-6850cdfced43",
    "dc_publisher": "gm1970",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-12-14",
    "foi_publishedDate": "2023-01-26",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Noardeast-fryslân",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Noardeast-fryslân",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm1970.2c.2023.5541013-9",
    "dc_externalIdentifier": "5541034",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-01-26",
    "foi_meetingNumber": "5541013",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1970.2c.2023.5541013-9.doc.1",
            "dc_title": "Raadsvoorstel Rapport Rekenkamercommissie 'De praktijk van de Wob'",
            "foi_fileName": "RV%20noardeast%20rekenkamerrapport%20voorstel%20-%20met%20opm%20SKD%2028%20dec.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=noardeastfryslan&id=bb970b2e-6f94-433e-a71f-9b81c9383d02"
        },
        {
            "dc_identifier": "nl.gm1970.2c.2023.5541013-9.doc.2",
            "dc_title": "Bijlage 1 - Rapport Rekenkamercommissie ‘De praktijk van de Wob’",
            "foi_fileName": "Eindrapport%20Wob.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=noardeastfryslan&id=a14e6931-ee60-4b6a-9f68-4047f2a4a961"
        },
        {
            "dc_identifier": "nl.gm1970.2c.2023.5541013-9.doc.3",
            "dc_title": "Bijlage 2 - Eindrapportage NVRR-DoeMee2021",
            "foi_fileName": "Bijlage%201%20Eindrapportage%20NVRR-DoeMee2021%20Wob-HERZIEN-1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=noardeastfryslan&id=e6d3c13a-ce3d-46f8-8794-36c8585d3d1a"
        },
        {
            "dc_identifier": "nl.gm1970.2c.2023.5541013-9.doc.4",
            "dc_title": "Bijlage 3 - Factsheet Dantumadiel en Noord-East Fryslân",
            "foi_fileName": "Bijlage%202%20Factsheet%20Dantumadiel%20en%20Noord-East%20Frysl%C3%A2n.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=noardeastfryslan&id=b9d6c504-4542-4d4f-8103-c3bd51627d37"
        },
        {
            "dc_identifier": "nl.gm1970.2c.2023.5541013-9.doc.5",
            "dc_title": "Bijlage 4 - Factsheet - alle deelnemers",
            "foi_fileName": "Bijlage%203%20Factsheet%20-%20alle%20deelnemers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=noardeastfryslan&id=c8bcf8ba-8bf8-43d4-8a65-bc719b7441a6"
        },
        {
            "dc_identifier": "nl.gm1970.2c.2023.5541013-9.doc.6",
            "dc_title": "Bijlage 5 - Factsheet - gemeenten",
            "foi_fileName": "Bijlage%204%20Factsheet%20-%20gemeenten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=noardeastfryslan&id=13a95834-880f-4c51-be63-4aff591ae122"
        },
        {
            "dc_identifier": "nl.gm1970.2c.2023.5541013-9.doc.7",
            "dc_title": "Bijlage 6 - Factsheet - Operationalisering begrippen",
            "foi_fileName": "Bijlage%205%20Factsheet%20-%20Operationalisering%20begrippen%20-%20Definitieve%20versie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=noardeastfryslan&id=0cb9db68-8668-41e2-b855-5b19edfad7b7"
        },
        {
            "dc_identifier": "nl.gm1970.2c.2023.5541013-9.doc.8",
            "dc_title": "2023 01 26 Oplegnotitie bij RV RKC Wob",
            "foi_fileName": "2023%2001%2026%20Oplegnotitie%20bij%20RV%20RKC%20Wob.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=noardeastfryslan&id=b8e24dc0-a920-4997-91ab-d45e59dcda66"
        },
        {
            "dc_identifier": "nl.gm1970.2c.2023.5541013-9.doc.9",
            "dc_title": "2023 01 26 Amendement Besluitvorming RKC-rapport Wob",
            "foi_fileName": "2023%2001%2026%20Amendement%20Besluitvorming%20RKC-rapport%20Wob%20%28met%20indieners%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=noardeastfryslan&id=f37512e0-0e2d-47d6-b0e0-17cc843554e2"
        }
    ]
}